# Copyright 2013-2022 Lawrence Livermore National Security, LLC and other
# Spack Project Developers. See the top-level COPYRIGHT file for details.
#
# SPDX-License-Identifier: (Apache-2.0 OR MIT)

from spack import *


class WfMultiAreaModel(BundlePackage):
    """Meta-package to collect all dependencies of the Multi-Area-Model."""

    homepage="https://inm-6.github.io/multi-area-model/"
    git = "https://github.com/INM-6/multi-area-model"
    maintainer = ["terhorstd"]

    version("0.1")

    depends_on("py-nested-dict")
    depends_on("py-dicthash")

